Subject: Re: salary issue
From: Swati Shukla <[email-masked]>
To: Mayank Soni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 26 Jul 2017 09:34:23 +0530 (IST)

Hello Mayank 

I think i mailed you that Saurabh sir has not approved release of your salary and you may have to wait 1 or 2 days extra. 

Once Sir approves the release of your salary only then i can do so. 

Best Regards 
Swati Shukla 

From: "Mayank Soni" <[email-masked]> 
To: "Swati Shukla" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, July 26, 2017 3:03:41 AM 
Subject: salary issue 

Dear Swati, 

I have not received my salary as we have discussed during joining that I will receive the salary after 1 month and 7 days. 

Thanks & Regards 

Mayank Soni